/*
Theme Name: Factorypress Child
Author: Muhibbur
Version: 1.0.0
Author URI: http://themeforest.net/user/template_path
Theme URI: http://themeforest.net/user/template_path
Description: This is factory theme
License: ''
License URI: ''
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: wp_factorypress
Template: factorypress
*/

@import url(../factorypress/style.css);

/* DEFAULT */
.no-margin{ margin: 0!important; }
.content-box h2, .news-content h2{ color: #2881d1!important; font-size: 34px!important; font-weight: 600; margin: 0 0 20px; }
.content-box h2.has-sub, .news-content h2.has-sub{ margin: 0 0 5px; }
.content-box h3, .news-content h3{ font-size: 28px !important; margin: 0 0 20px; }
.content-box p, .news-content p{ color: #555; font-size: 17px; font-weight: 300; line-height: 25px; margin: 0 0 20px; }
.content-box ol, .content-box ul, .news-content ol, .news-content ul{ color: #555; font-size: 17px; font-weight: 300; line-height: 24px; margin: 0 0 20px; }
.content-box ol li, .content-box ul li, .news-content ol li, .news-content ul li{ margin: 0 0 5px !important; }
.inner-banner:before{ background: rgba(0, 23, 45, 0.3) none repeat scroll 0 0; }
.bread-cumb ul li a{ font-size: 14px; font-weight: 400; }
.bread-cumb ul li a:hover{ color: #000; }

/* HIDE SECTION/CONTAINERS */
.top-bar,
.mainmenu-wrapper .search-box,
.footer-widget.about-widget a.thm-btn{ display: none; }


/* HEADER */
header.header{ padding-bottom: 15px; padding-top: 15px; }
header.header .header-right{ margin: 15px 0; }
header.header .single-header-right{ display: block; margin: 15px 0; text-align: right; }
header.header .single-header-right.phone-no .icon-box{ width: inherit; }
header.header .single-header-right.phone-no .icon-box span{ color: #000; font-size: 24px; font-weight: 600; line-height: 24px; margin-right: 15px; text-transform: uppercase; }
header.header .single-header-right.phone-no .icon-box i{ color: #2881d1; font-size: 24px; font-weight: 800; top: 2px; }
header.header .single-header-right.phone-no .content-box{ padding-left: 10px; }
header.header .single-header-right.phone-no .content-box a{ color: #2881d1; font-size: 24px; font-weight: 800; }
.get-quote a{ background: #2881d1 none repeat scroll 0 0; color: #fff; display: inline-block; font-size: 20px; font-weight: 800; line-height: 20px; padding: 17px 30px; text-transform: uppercase; }
.get-quote a:hover{}

/* MENU */
.mainmenu-wrapper{ border-bottom: 1px solid #989898; }
.mainmenu-wrapper.stricky-fixed{ z-index: 9; }
.mainmenu-holder .nav-header > ul > li{ line-height: inherit; margin-left: 0; padding: 0; }
.mainmenu-holder .nav-header > ul > li > a{ padding: 17px 25px; }
.mainmenu-holder .nav-header > ul > li:hover > a,
.mainmenu-holder .nav-header > ul > li > ul li:hover a{ background: #989898 none repeat scroll 0 0; color: #fff; }
.mainmenu-holder .nav-header > ul > li.active > a,
.mainmenu-holder .nav-header > ul > li > ul li.active a{ background: #2881d1 none repeat scroll 0 0; color: #fff; }
.mainmenu-wrapper .mainmenu-holder .nav-header > ul > li:first-child > a:after{ content: ""; }
.mainmenu-holder .nav-header .navigation .dropdown-expander,
.mainmenu-holder .nav-footer > ul > li > button{ background: #2881d1 none repeat scroll 0 0; }
.mainmenu-holder .nav-footer > ul > li > button:hover{ background: #989898 none repeat scroll 0 0; }

/* SLIDER */
#slider .rev_slider_wrapper .tparrows:before{ font-size: 26px; line-height: inherit !important; }
#slider .rev_slider_wrapper .tparrows:hover{ background: #2881d1 none repeat scroll 0 0; border-color: #1368b5; }
#slider .gyges .tp-thumb-img-wrap{ background-color: #333; }
#slider .gyges .tp-thumb:hover .tp-thumb-img-wrap,
#slider .gyges .tp-thumb.selected .tp-thumb-img-wrap{ background-color: #fff; }
#slider .gyges .tp-thumb-image{ box-shadow: none; }
#slider .rev_slider .caption,
#slider .rev_slider .tp-caption{ background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0; padding: 35px !important; text-align: center!important; }

/* HOMEPAGE CTA */
#homepage-cta{ margin: 0; }
#homepage-cta .wpb_single_image .vc_figure,
#homepage-cta .wpb_single_image .vc_single_image-wrapper,
#homepage-cta .wpb_single_image img{ width: 100%; }

#homepage-cta .wpb_wrapper .wpb_text_column h3{ font-weight: 100; margin: 25px 0 20px; text-align: center; text-transform: uppercase; }
#homepage-cta .wpb_wrapper .wpb_text_column h3 strong{ font-weight: 800; }
#homepage-cta .wpb_wrapper .wpb_text_column p{ color: #555555; font-size: 15px; font-weight: 300; line-height: 24px; text-align: justify; }
#homepage-cta .homepage-cta-row .wpb_text_column{ min-height: 118px; }

#homepage-cta .btn-read-more button,
#homepage-cta .btn-read-more a{ font-size: 17px; font-weight: 600; margin-top: 10px; padding-right: 60px; text-transform: uppercase; }
#homepage-cta .btn-read-more button .fa,
#homepage-cta .btn-read-more a .fa{ font-size: 23px; top: 23px; }

/* VIDEOS */
#videos{ background: #f4f4f4 none repeat scroll 0 0; padding: 70px 0 40px; }
#videos .videos-left{ margin: 0 0 30px; }
#videos .videos-left iframe{ border: 10px solid #999; height: 443px; width: 100%; }
#videos .videos-left h2{ color: #2881d1; font-weight: 600; text-align: center; }
#videos .videos-right{ margin: 0 0 30px;}
#videos .videos-right h2{ color: #000; font-weight: 800; margin: 0 0 20px; text-align: center; text-transform: uppercase; }
#videos .videos-right img{ height: inherit; }
#videos .videos-right a.more-reviews{ background: #000 none repeat scroll 0 0; color: #fff; cursor: pointer; display: block; font-size: 18px; font-weight: 600; margin: 25px auto 0; padding: 13px 15px; text-align: center; text-transform: uppercase; width: 160px; }

#testimonials-reviews{ background: #f4f4f4 none repeat scroll 0 0; padding: 70px 0 40px; }
#testimonials-reviews .tr-headings h2{ font-size: 50px; font-weight: 800; margin: 0 0 40px; text-align: center; }
#testimonials-reviews .tr-videos h2{ color: #2881d1; font-weight: 600; margin-bottom: 20px; margin-top: 10px; text-align: center; }
#testimonials-reviews .tr-videos iframe{ border: 10px solid #999; height: 443px; width: 100%; }
#testimonials-reviews .tr-reviews{  margin: 30px 0; text-align: center; }
#testimonials-reviews .tr-reviews img{ display: inline-block; height: inherit; margin: 0 10px 20px; width: 202px; }
#testimonials-reviews .tr-reviews-button a.more-reviews{ background: #000 none repeat scroll 0 0; color: #fff; cursor: pointer; display: block; font-size: 18px; font-weight: 600; margin: 5px auto 10px; padding: 13px 15px; text-align: center; text-transform: uppercase; width: 202px; }

/* WHY US */
#why-us{ background: #f4f4f4 none repeat scroll 0 0; margin: 0; padding: 70px 0; }
#why-us h2{ font-weight: 600; margin: 0 0 30px; text-align: center; text-transform: uppercase; }
#why-us h2 strong{ color: #2881d1; display: block; font-size: 50px; font-weight: 800; }
#why-us h3{ color: #888; font-weight: 300; text-align: center; }

#why-us-icons{ background: #f4f4f4 none repeat scroll 0 0; margin: 0; padding: 20px 0 50px; }
#why-us-icons .why-us-icons-row{ margin-bottom: 20px; min-height: 136px; }
#why-us-icons .why-us-icons-row .why-us-icons-row-left div.vc_icon_element-inner{ border: 1px solid #2881d1; }
#why-us-icons .why-us-icons-row .why-us-icons-row-right h3{ color: #000; font-size: 21px; line-height: 25px; margin: 0 0 15px; }
#why-us-icons .why-us-icons-row .why-us-icons-row-right p{ color: #555; font-size: 16px; font-weight: 300; line-height: 24px; }

/* HOMEPAGE QUOTE */
.homepage-quote{ background: #2881d1 none repeat scroll 0 0; margin: 0; }
.homepage-quote h2{ color: #fff!important; font-weight: 500!important; margin: 45px 0 25px; }
.homepage-quote h3{ color: #fff; font-weight: 600; margin: 25px 0 10px!important; text-align: center; }
.homepage-quote p{ color: #fff; font-size: 16px; font-weight: 300; line-height: 24px; margin: 0 0 20px; }
.homepage-quote .homepage-quote-left h2{ font-size: 30px; margin-bottom: 50px; }
.homepage-quote .homepage-quote-left-row{ margin-bottom: 20px; }
.homepage-quote .homepage-quote-left-icon div.vc_icon_element-inner{ font-size: 20px; height: 3em; width: 3em; }
.homepage-quote .homepage-quote-left-icon div.vc_icon_element-inner span.vc_icon_element-icon{ color: #fff!important; }
.homepage-quote .homepage-quote-left-number div.step-no{ border: 1px solid #fff; border-radius: 100px; color: #fff; font-size: 28px; font-weight: 600; padding: 20px; text-align: center; }
.homepage-quote .vc_btn3-container a.vc_btn3{ background: #000 none repeat scroll 0 0; border: 0 none; color: #fff; font-size: 24px; font-weight: 800; padding-left: 70px; }
.homepage-quote .vc_btn3-container a.vc_btn3 .fa{ font-size: 27px; margin-top: 2px; }
.homepage-quote .frm-request-a-quote{ background: #1368b5 none repeat scroll 0 0; margin-left: 8%; width: 42%; }
.homepage-quote .frm-request-a-quote form.wpcf7-form{ margin-bottom: 45px; padding: 0 25px; }
.homepage-quote .frm-request-a-quote form.wpcf7-form p{ margin: 0 0 20px; }
.homepage-quote .frm-request-a-quote form.wpcf7-form input,
.homepage-quote .frm-request-a-quote form.wpcf7-form textarea{ border: 0 none; color: #000; padding: 13px 20px; width: 100%; }
.homepage-quote button.vc_btn3,
.homepage-quote .frm-request-a-quote form.wpcf7-form input.wpcf7-submit{  background: #000 none repeat scroll 0 0; color: #fff; font-size: 18px; font-weight: 600; text-transform: uppercase; width: 160px; }
.homepage-quote .frm-request-a-quote form.wpcf7-form textarea{ height: 160px; resize: none; }
.homepage-quote .frm-request-a-quote form.wpcf7-form span.wpcf7-not-valid-tip{ color: #ffbaba; font-size: 12px; }
.homepage-quote .frm-request-a-quote form.wpcf7-form div.wpcf7-response-output{ border: 0 none; margin: 20px 0 0; padding: 10px; text-align: center; }
.homepage-quote .frm-request-a-quote form.wpcf7-form div.wpcf7-validation-errors{ background: #ffbaba none repeat scroll 0 0; color: #d8000c; }
.homepage-quote .frm-request-a-quote form.wpcf7-form div.wpcf7-mail-sent-ok{ background: #dff2bf none repeat scroll 0 0; color: #4f8a10; }

/* GUTTER PROTECTION */
#gutter-protection{ padding-top: 65px; }
#gutter-protection img{ height: inherit!important; }
#gutter-protection h2{ color: #2881d1!important; font-size: 34px!important; font-weight: 600; margin: 0 0 20px; }
#gutter-protection h2.has-sub{ margin: 0 0 5px; text-align: center; }
#gutter-protection h3{ font-size: 28px !important; margin: 0 0 20px; text-align: center; }
#gutter-protection p{ color: #555; font-size: 17px; font-weight: 300; line-height: 25px; margin: 0 0 20px; }
#gutter-protection ol, #gutter-protection ul{ color: #555; font-size: 17px; font-weight: 300; line-height: 24px; margin: 0 0 20px; }
#gutter-protection ol li, #gutter-protection ul li{ margin: 0 0 5px !important; }
#gg-solutions{ padding: 30px 0 50px; }
#gg-solutions .gg-solutions-heading h2{ color: #2881d1; font-size: 35px; font-weight: 800; line-height: 40px; margin: 0 0 30px; text-align: center; text-transform: uppercase; }
#gg-solutions .gg-solutions-cta{ margin-bottom: 30px; }
#gg-solutions .gg-solutions-cta h3{ color: #555; font-weight: 400; margin: 0 0 20px; text-align: center; }

/* ROOF RESTORATION */
.cpr-rr-row{ padding: 65px 0 30px; }
.cpr-rr-row .cpr-rr-row-heading h2{ color: #2881d1; font-size: 34px; font-weight: 600; margin: 0 0 20px; text-align: center; }
.cpr-rr-row .cpr-rr-row-heading p{ color: #555; font-size: 20px; font-weight: 300; line-height: 28px; margin: 0 0 65px !important; text-align: center; }
.cpr-rr-row .cpr-rr-row-heading img{ height: inherit; }
.cpr-rr-row.cpr-rr-row-odd{ background: #fff none repeat scroll 0 0; }
.cpr-rr-row.cpr-rr-row-even{ background: #f4f4f4 none repeat scroll 0 0; }
.cpr-rr-row .cpr-rr-row-left, .cpr-rr-row .cpr-rr-row-right{ margin-bottom: 20px; }
.cpr-rr-row .cpr-rr-row-left h3, .cpr-rr-row .cpr-rr-row-right h3{ color: #000; font-weight: 600; margin: 5px 0 30px; text-transform: uppercase; }
.cpr-rr-row .cpr-rr-row-left p, .cpr-rr-row .cpr-rr-row-right p{ color: #555; font-size: 17px; font-weight: 300; line-height: 25px; margin: 0 0 30px !important; text-align: left; }
.cpr-rr-row .cpr-rr-row-left img, .cpr-rr-row .cpr-rr-row-right img{ height: inherit; margin-bottom: 20px; }

/* GUTTER REPLACEMENT */
#gutter-replacement-top{ padding: 65px 0 0; }
#gutter-replacement-top h2{ color: #2881d1; font-weight: 600; margin: 0 0 20px; text-align: center; }
#gutter-replacement-top p{ color: #555; font-size: 20px; font-weight: 300; line-height: 28px; margin: 0 0 30px; text-align: center; }
#gutter-replacement{ padding: 0 0 45px; }
#gutter-replacement h3{ color: #000; font-size: 23px; margin: 0 0 20px; text-transform: uppercase; }
#gutter-replacement p{ color: #555; font-size: 17px; font-weight: 300; line-height: 25px; margin: 0 0 20px; }

/* SERVICE AREA */
#service-area-heading{ padding: 65px 0 0; }
#service-area-heading h2{ color: #2881d1; font-size: 40px; font-weight: 800; margin: 0 0 30px; text-align: center; text-transform: uppercase; }
.service-area-row{ margin-bottom: 30px; }
.service-area-row.service-area-row-last{ margin-bottom: 80px; }
.view{ width: 100%; height: 300px; overflow: hidden; position: relative; text-align: center; cursor: default; }
.view .mask,.view .content{ width: 100%; height: 300px; position: absolute; overflow: hidden; top: 0; left: 0; }
.view iframe{ display: block; position: relative; width: 100%; height: 300px; }
.view h2{ text-transform: uppercase; color: #fff; text-align: center; position: relative; font-size: 30px; font-weight: 800; line-height: 35px; padding: 10px; margin: 0; }
.view .mask-inner{ position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); width: 90%; }
.view span.info{ background: #999 none repeat scroll 0 0; color: #fff; display: inline-block; font-size: 14px; font-weight: 800; padding: 8px 25px; text-decoration: none; text-transform: uppercase; transition: all 0.3s ease-out 0s; }
.view span.info:hover{ background: #fff none repeat scroll 0 0; color: #222; }
.view-first iframe{ -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear; -ms-transition: all 0.2s linear; transition: all 0.2s linear; filter: grayscale(0%); }
.view-first .mask { -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0; background-color: rgba(0,0,0,0.5); -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.view-first h2{ -webkit-transform: translateY(-100px); -moz-transform: translateY(-100px); -o-transform: translateY(-100px); -ms-transform: translateY(-100px); transform: translateY(-100px); -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.view-first:hover iframe { -webkit-transform: scale(1.1,1.1); -moz-transform: scale(1.1,1.1); -o-transform: scale(1.1,1.1); -ms-transform: scale(1.1,1.1); transform: scale(1.1,1.1); filter: grayscale(100%); }
.view-first span.info{ -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.view-first:hover .mask{ -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); opacity: 1; }
.view-first:hover h2,
.view-first:hover span.info{ -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); opacity: 1; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -o-transform: translateY(0px); -ms-transform: translateY(0px); transform: translateY(0px); }
.view-first:hover span.info{ -webkit-transition-delay: 0.2s; -moz-transition-delay: 0.2s; -o-transition-delay: 0.2s; -ms-transition-delay: 0.2s; transition-delay: 0.2s; }

/* SERVICE AREA */
#service-area-single{ margin: 95px 0 50px; }
#service-area-single .service-area-single-left,
#service-area-single .service-area-single-right{ margin-bottom: 25px; }
#service-area-single .service-area-single-left iframe,
#service-area-single .service-area-single-right iframe{ border: 10px solid #999; /* min-height: 650px; */ min-height: 310px; width: 100%; }
#service-area-single .service-title h2,
#service-area-single .service-area-single-left h2,
#service-area-single .service-area-single-right h2{ color: #2881d1; font-size: 35px; font-weight: 800; line-height: 40px; margin: 0 0 20px; text-transform: uppercase; }
#service-area-single .service-title h2{ font-size: 40px; margin: 0 0 60px; text-align: center; text-transform: none; }
#service-area-single .service-area-single-left h3,
#service-area-single .service-area-single-right h3{ font-size: 24px; font-weight: 800; line-height: 28px; }
#service-area-single .service-area-single-left p,
#service-area-single .service-area-single-right p{ color: #555; /* font-size: 16px; */ font-size: 18px; font-weight: 300; /* line-height: 22px; */ line-height: 26px; margin: 0 0 25px; }
#service-area-single .service-form{}
#service-area-single .service-form h2,
#service-area-single .service-form h3{ display: none; }
#service-area-single .service-form h3.service-form-title{ color: #2881d1; display: block; font-size: 30px; font-weight: 800; margin: 0 0 40px; }
#service-area-single .service-form input,
#service-area-single .service-form textarea{ border: 1px solid #555; color: #000; font-size: 16px; font-weight: 300; padding: 13px 20px; width: 100%; }
#service-area-single .service-form textarea{ height: 186px; resize: none; }
#service-area-single .service-form input.wpcf7-submit{ background: #000 none repeat scroll 0 0; color: #fff; font-size: 18px; font-weight: 600; text-transform: uppercase; width: 160px; }
#service-area-single .service-form div.wpcf7-response-output{ border: 0 none; margin: 20px 0 0; padding: 10px; text-align: center; }
#service-area-single .service-form div.wpcf7-validation-errors{ background: #ffbaba none repeat scroll 0 0; color: #d8000c; }
#service-area-single .service-form div.wpcf7-mail-sent-ok{ background: #dff2bf none repeat scroll 0 0; color: #4f8a10; }

/* GALLERY */
#gallery{ padding: 65px 0 80px; }
#gallery h2{ color: #2881d1; font-size: 40px; font-weight: 800; margin: 0 0 30px; text-align: center; text-transform: uppercase; }

/* CONTACT US */
#contact-us{ padding: 70px 0; }
#contact-us .contact-us-left h2{ color: #2881d1; font-weight: 600; margin: 0 0 5px; text-transform: uppercase; }
#contact-us .contact-us-left h3{ color: #555; font-size: 18px; font-weight: 300; line-height: 24px; margin: 0 0 30px; }
#contact-us .contact-us-left input,
#contact-us .contact-us-left textarea{ border: 1px solid #555; color: #000; font-size: 16px; font-weight: 300; padding: 13px 20px; width: 95%;  }
#contact-us .contact-us-left textarea{ height: 186px; resize: none; }
#contact-us .contact-us-left input.wpcf7-submit{ background: #000 none repeat scroll 0 0; color: #fff; font-size: 18px; font-weight: 600; text-transform: uppercase; width: 160px; }
#contact-us .contact-us-right{ background: #f4f4f4 none repeat scroll 0 0; padding: 40px 30px; }
#contact-us .contact-us-right div.wpb_text_column p{ color: #555; font-size: 20px; font-weight: 300; line-height: 30px; }
#contact-us .contact-us-right div.wpb_text_column p strong{ color: #000; font-weight: 800; }
#contact-us .contact-us-right div.wpb_text_column p.call-us-now{ font-size: 30px; font-weight: 800; line-height: 33px; text-transform: uppercase; }
#contact-us .contact-us-right div.wpb_text_column p.call-us-now a{ display: inline-block; font-size: 40px; line-height: 40px; }
#contact-us .contact-us-right div.vc_separator{ background: #999 none repeat scroll 0 0; margin: 20px 0 !important; }
#google-map .wpb_gmaps_widget .wpb_wrapper{ padding: 0;}
#contact-us .contact-us-left span.wpcf7-not-valid-tip{ font-size: 12px; }
#contact-us .contact-us-left div.wpcf7-response-output{ border: 0 none; margin: 20px 0 0; padding: 10px; text-align: center; }
#contact-us .contact-us-left div.wpcf7-validation-errors{ background: #ffbaba none repeat scroll 0 0; color: #d8000c; }
#contact-us .contact-us-left div.wpcf7-mail-sent-ok{ background: #dff2bf none repeat scroll 0 0; color: #4f8a10; }

/* THANK YOU */
#thank-you{ background: #f4f4f4 none repeat scroll 0 0; padding: 70px 0 50px; text-align: center; }
#thank-you h2{ color: #2881d1; font-size: 34px; font-weight: 600; margin: 0 0 20px; }
#thank-you h3{ color: #202e31; font-size: 28px; font-weight: 400; margin: 0 0 30px; }
#thank-you p{ color: #555; font-size: 17px; font-weight: 300; line-height: 25px; margin: 0 0 5px; }

/* FOOTER LOGOS */
.footer-logos{ padding: 60px 0 35px; text-align: center; }
.footer-logos img{ display: inline-block; filter: grayscale(100%); height: 70px; margin: 0 20px 30px; -webkit-transition: all .4s ease 0s;-moz-transition: all .4s ease 0s; transition: all .4s ease 0s; width: auto; }
.footer-logos img:hover{ filter: grayscale(0%); -webkit-transition: all .4s ease 0s; -moz-transition: all .4s ease 0s; transition: all .4s ease 0s; }

/* FOOTER */
footer.footer:before,
.bottom-footer:before{ background: transparent none repeat scroll 0 0; }
.footer,
.bottom-footer{ background: #f4f4f4 none repeat scroll 0 0; }
.footer{ padding-bottom: 70px; }

.footer-widget ul li{ margin-bottom: 15px; }
.footer-widget .textwidget{ padding: 0; }

.footer-widget .title{ background: transparent none repeat scroll 0 0; padding-left: 0; }
.footer-widget .title h2{ color: #000; font-size: 24px; font-weight: 600; }

.footer-widget.about-widget p{ color: #555; font-size: 16px; font-weight: 300; line-height: 24px; }

.footer-widget.widget_nav_menu ul,
.footer-widget ul.footer-nav{ margin-top: 20px; }
.footer-widget.widget_nav_menu ul li,
.footer-widget ul.footer-nav li{ float: left; width: 50%; }
.footer-widget.widget_nav_menu ul li:before,
.footer-widget ul.footer-nav li:before{ color: #2881d1; content: "—"; font-size: 25px; font-weight: 300; left: 0; margin-right: 10px; position: relative; top: 3px; }
.footer-widget.widget_nav_menu ul li a,
.footer-widget ul.footer-nav li a{ color: #555; font-size: 16px; }
.footer-widget.widget_nav_menu ul li a:hover,
.footer-widget ul.footer-nav li a:hover{ color: #2881d1; }

.footer-widget.contact-widget ul{ margin-top: 20px; }
.footer-widget.contact-widget li{ border-bottom: 0 none !important; padding-bottom: 0; }
.footer-widget.contact-widget .icon-box i{ color: #2881d1; font-size: 24px; font-weight: 600; }
.footer-widget.contact-widget .content{ padding-left: 15px; }
.footer-widget.contact-widget .content h3{ color: #555; line-height: 24px; }
.footer-widget.contact-widget .content h3 a,
.footer-widget.contact-widget .content h3 a:hover{ color: #555; }

.bottom-footer{ border-top: 1px solid #c4d1dc; padding: 15px 0; }
.bottom-footer p{ color: #555; font-size: 13px; font-weight: 400; line-height: 18px; }
.bottom-footer p.web-design-by{ color: #555; font-size: 12px; }
.bottom-footer p.web-design-by a{ color: #000; font-size: 12px; font-weight: 600; text-transform: uppercase; }
.bottom-footer p.web-design-by a:hover{ color: #2881d1; }
.bottom-footer .social li{ margin-top: 10px; }
.bottom-footer .social li a{ color: #555; line-height: 18px; }
.bottom-footer .container{ padding-left: 15px; padding-right: 15px; }


/* SCROLL TO TOP */
#back-to-top{ bottom: 110px; font-size: 55px; opacity: 0; position: fixed; right: 15px; transition: all 0.2s ease-out 0s; z-index: 9; }
#back-to-top.show{ opacity: 1; }
#back-to-top span.icon{ color: #1368b5; }

.page-404{ padding: 70px 0 60px; }
.page-404 h1{ color: #2881d1; font-size: 34px; font-weight: 600; margin: 0 0 20px; }
.page-404 p{ color: #555; font-size: 17px; font-weight: 300; line-height: 25px; margin: 0 0 20px; }

#gallery #cnFilterOptions{ margin: 50px 0 30px; text-align: center; }
#gallery ul#cnFilterOptions li:hover{ background: #989898 none repeat scroll 0 0; border: 1px solid #989898; }
#gallery ul#cnFilterOptions li:hover a{ color: #fff; }
#gallery ul#cnFilterOptions li.active{ background: #222 none repeat scroll 0 0; border: 1px solid #222; }
#gallery ul#cnFilterOptions li.active a{ color: #fff; }

/* =RESPONSIVE CSS Starts Here
-------------------------------------------------------------- */

/* 1280px to 1365px */
@media only screen and (max-width: 1365px){

}

/* 1024px to 1279px */
@media only screen and (max-width: 1279px){
header.header .single-header-right{ text-align: center; }
header.header .single-header-right.phone-no{ display: table; margin-left: auto; margin-right: auto; }
.footer-widget.widget_nav_menu ul li, .footer-widget ul.footer-nav li{ float: none; width: auto; }
}

/* 992px to 1023px */
@media only screen and (max-width: 1023px){

}

/* 966px to 991px */
@media only screen and (max-width: 991px){
.homepage-quote .frm-request-a-quote{ margin-left: 0; width: 50%; }
#videos .videos-left iframe{ height: 325px; }
}

/* 853px to 965px */
@media only screen and (max-width: 965px){

}

/* 800px to 852px */
@media only screen and (max-width: 852px){

}

/* 768px to 852px */
@media only screen and (max-width: 799px){

}

/* 737px to 767px */
@media only screen and (max-width: 767px){
#why-us-icons .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-right,
#why-us-icons .why-us-icons-row .why-us-icons-row-right h3,
#why-us-icons .why-us-icons-row .why-us-icons-row-right p,
.homepage-quote .homepage-quote-left h2,
.homepage-quote p{  text-align: center; }
.homepage-quote .frm-request-a-quote{ width: 100%; }
}

/* 667px to 736px */
@media only screen and (max-width: 736px){

}

/* 640px to 666px */
@media only screen and (max-width: 666px){

}

/* 603px to 639px */
@media only screen and (max-width: 639px){

}

/* 568px to 603px */
@media only screen and (max-width: 602px){
   
}

/* 533px to 666px */
@media only screen and (max-width: 567px){

}

/* 480px to 532px */
@media only screen and (max-width: 532px){

}

/* 360px to 479px */
@media only screen and (max-width: 479px){
.footer-logos img{ height: 50px; }
.bottom-footer p span{ display: block; }
}

/* 320px to 359px */
@media only screen and (max-width: 359px){
.footer-logos img{ height: inherit; margin: 0 0 30px; width: calc(); }
}

/* 319px below*/
@media only screen and (max-width: 319px){

}